Subject: Trainer Candidate - Biswaroop Banerjee
From: Biswaroop Banerjee <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:58:05 -0400

| | Tech Support Test

Name | Biswaroop Banerjee
E-mail | [email-masked]
Phone Number | (91) 9599339989
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | NEW DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sri Aurobindo Society | Deputy Manager | 23Apr'21 | 51400
Previous Employer 1 | BIRD Information Systems Pvt ltd | Assistant Manager | 15Jan'20 | 48000
Previous Employer 2 | Radical Minds Technology Pvt ltd | Assistant Manager | 31Jan'18 | 42000

If Selected, how much time do you need to join? | Immediate joiner

Please briefly describe your work experience specifically in training?

More than 10 years of experience in training which includes classroom training, on-the-job training, sharing feedback, mentoring and coaching, leading training teams. Creating content for sessions like refreshers, pre and post session analysis. Preparing action plans for BQ's and tracking progress etc.
Certified trainer in Adult Learning Principles and andragogy

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Acceptability is one of the situation which I felt is a little difficult
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Out of the box thinking makes it different between the two
What according to you makes you a good candidate for this position? | With over 12 years of experience I believe I can make a difference to this department in your esteemed organisation
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |